cereal::traits::has_member_load_and_construct< T, A > Struct Template Reference

Member load and construct check. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::has_member_load_and_construct< T, A >:

## Detailed Description

### template<typename T, typename A>
struct cereal::traits::has_member_load_and_construct< T, A >

Member load and construct check.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp